/* ==========================================================================
   GLOBALS
   ========================================================================== */
.page-wrap {
	background: #948982;
	/*  max-width: 1300px;
	margin:0 auto;
	border-left:65px solid #948982;
	border-right:65px solid #948982;
	border-bottom:65px solid #948982; */
}

#wrapper {
	padding-bottom: 0;
}

.container.main-content {
	background: #fff;
}

/* ----------  End of GLOBALS --------------- */

/* ==========================================================================
   TYPOGRAPHY
   ========================================================================== */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', 'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-weight: 300;
}


/* ----------  End of TYPOGRAPHY --------------- */



/* ==========================================================================
   HEADER
   ========================================================================== */

#masthead {
	background: none;
}

#logo {
	margin: 0;
	float: none;
}

/* ----------  End of HEADER --------------- */

/* ==========================================================================
   NAVIGATION
   ========================================================================== */

.navbar-header button.navbar-toggle {
	float: none;
	width: 100px;
	background: #fff;
}


/* ----------  End of NAVIGATION --------------- */

/* ==========================================================================
   HOME PAGE 
   ========================================================================== */

/* TOP LEFT PROMO */
.home-promo-top {
	margin-top: 15px; 
	background: #96420f; 
	padding: 10px; 
	border: 1px solid #EEE8D1; 
	color: #EEE8D1;
	margin: 0 0 15px 0;
}

.home-promo-top img {
	display:block; 
	margin-bottom: 10px;
	float:left; 
	width:100%; 
	max-width: 260px;
}

.home-promo-top p {
	font-size:11px; 
	padding: 15px 5px 0;
}

.home-promo-top a {
	white-space: nowrap; 
	color: #fff; 
	font-weight:bold; 
	text-decoration: underline;
}

.home-promo-top.home-promo-top-bottom {
	display: none;
}


/* ------------ End of HOME PAGE  ------------------- */




/* ==========================================================================
   Showcase element
   ========================================================================== */
.episode-number {
	padding:0;
}

#album {
	position: relative;
	text-align: center;
	min-height: 0;
	min-width: 0;
	margin-right: 0;
	background: url('/wp-content/themes/springer/images/showcase-episode-bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}

#album .album-inner {
	position: relative;
	 display: inline-block;
	 text-align:center;
	 min-height: 250px;
}

#album .album-inner img {
	max-height: 250px;
	width: 100%;
}


#album .episode-num {
	position: absolute;
	top: 25%;
	left:0;
	right:0;
	font-size: 110px;
	font-family: 'Oswald', arial, sans-serif;
	font-weight: 800;
	color: #dcd1b6;

}
#album .episode-txt {
	text-transform: uppercase;
	font-size: 48px;
	font-family: 'Oswald', arial, sans-serif;
	font-weight: 800;
	color: #dcd1b6;
}
.powerpress_links a {
	color: #fff;
}


.player .read-more {
	display: none;
}

.podcast-readmore a,
.gotoshowpage a {
	color: #EEE8D9;
	text-transform: uppercase;
}

.podcast-readmore a:before,
.gotoshowpage a:before {
	content:"\f101";
	font-family: 'FontAwesome';
	font-weight:normal;
	margin-right:5px;
}

.pc-archive-link {
	float: right;
	margin-top: 10px;
}


/* ----------  End of Showcase element --------------- */

/* ==========================================================================
   PHOTO GALLERIES
   ========================================================================== */

.gallery {
	background: #b49750;
	padding-left: 15px;
	text-align: center;
	width: 100%;
}

.gallery .gallery-item {	
	margin: 0 20px;
}

.gallery .gallery-item img {
	border:2px solid #A48029;
	padding:5px;
	background: #DCD1B6;
}

.gallery br {
	display: none;
}

.gallery br:last-of-type {
	display: block;
}




/* ----------  End of PHOTO GALLERIES --------------- */




/* ==========================================================================
   WIDGETS
   ========================================================================== */

/* temp fix for facebook widget width */
#text-3 .textwidget {
	overflow: hidden;
}

/* ----------  End of WIDGETS --------------- */

/* ==========================================================================
   POST SINGLES
   ========================================================================== */
.single .post-entry {
	border-top: none;
}

/* ----------  End of POST SINGLES --------------- */

/* ==========================================================================
   SHOW SINGLE
   ========================================================================== */

.single-show .player a {
	color: #dcd1b6;
	text-decoration: underline;
}

/* ------------ End of SHOW SINGLE ------------------- */



/* ==========================================================================
   PODCAST SINGLE
   ========================================================================== */


/* ----------  End of PODCAST SINGLE --------------- */
.single-podcast .wp-post-image {
	float:left;
	margin: 5px 20px 20px 0;
	border: 10px solid #DCD1B6;
}

.powerpress_links {
	text-align: right;
	padding-top: 5px;
}



/* ==========================================================================
   GUEST SINGLE
   ========================================================================== */

.page-title.guest-name {
	background: none;
}

.page-title.guest-name span {
	margin-left: 10px;
	/*display: inline-block;*/
	font-size: .8em;
	color: #A48029;
}

.single .page-header {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
}

.single-guest-bios .post-entry img {
	border: 10px solid #DCD1B6;
}

.guest-social-links i {
	padding-right:5px;
}

.guest-social-links .fa {
	font-size: 20px;
}

.guest-social-links img {
	vertical-align: text-top;
	margin-top: -1px;
}


/* ----------  End of GUEST SINGLE --------------- */




/* ==========================================================================
   ARCHIVE SEARCH INDEX
   ========================================================================== */
#main-search .form-group {
	text-align: center;
}

#main-search .form-group label {
	text-transform: uppercase;
}

#main-search .input-group-btn button.btn-default {
	background: #974200;
	color: #fff;
}

.recent-guests,
.latest-videos {
	text-align: center;
	margin-bottom: 20px; 
}

.recent-guests {
	background: #dcd1b6;
	border-bottom: 22px solid #b49750;
}

.latest-videos {
	background: #f8f8f8;
	border-bottom: 22px solid #eee;
}

	

.recent-guests img {
	border: 1px solid #363636;

}

.recent-guests p,
.latest-videos p {
	margin:0 0 20px;
}

.recent-guests h2,
.latest-videos h2 {
	text-align: left;
	padding: 10px 0 10px 15px;
	margin-top: 0;
}

.recent-guests h2 {
	background: #b49750;
	color: #fff;
}
.latest-videos h2 {
	background: #eee;
	color: #96420f;
}




/* ----------  End of ARCHIVE SEARCH INDEX --------------- */


/* ==========================================================================
   SEARCH RESULTS
   ========================================================================== */
.search-results-info {
	font-size: 24px;
}

.post-search-terms {
	text-transform: uppercase;
	color: #96420F;
}
strong.search-excerpt {
    background: #f5eedc !important;
}

.search-results .author.vcard {
	display: none;
}

/* ----------  End of SEARCH RESULTS --------------- */


/* ==========================================================================
   ARCHIVE PAGES
   ========================================================================== */
.pager li a {
	background-color: #A48029;
	border-color: #DCD1B6;
	color: #fff; 
}


/* ----------  End of ARCHIVE PAGES --------------- */





/* ==========================================================================
   FOOTER
   ========================================================================== */

.footer-logo {
	text-align: center;
}
.footer-logo img {
	width: 100%;
	height: auto;
	max-width: 165px;
	display: inline;
	margin:20px 0;
}


/* ----------  End of FOOTER --------------- */


@media  screen and (max-width: 1199px ) {
	.widget-wrapper.Stump .widget-title {
		font-size: 31px;
	}
}

@media screen and (max-width: 992px) {

	.nav-social.pull-right {
	float: none !important;
	background: #B49750;
	text-align: center;
	}
	.navbar-right,
	.navbar-nav {
		width: 100%;
		float: none !important;
		text-align: center;
	}

	.navbar-nav>li {
		display: inline-block;
		text-align: center;
		float: none;
	}
	.cube-ad.nopadding {
		text-align: center;
		margin-top: 20px !important;
		padding:10px 0 !important;
		background: #A48029;
	}

	.widget-wrapper.Stump .widget-title {
		font-size: 23px;
	}

	#album {
		display: none;
	}

	.home-promo-top p {
		font-size: 14px;
	}

	.home-promo-top.home-promo-top-bottom {
		display: block;
	}

	.home-promo-top.home-promo-top-left {
		display: none;
	} 

}

@media  screen and (max-width: 1120px ) {
	.page-wrap {
		border-left:25px solid #948982;
		border-right:25px solid #948982;
	}
}




@media  screen and (max-width: 1030px ) {
	.page-wrap {
		border:none;
	}
}

@media screen and (max-width: 767px) {

	.navbar-header {
		text-align: center;
	}

	.navbar-nav {
		margin:8px 0;
	}

	.navbar-collapse .navbar-nav>li {
		display: block;
		text-align: center;
		float: none;
		border-bottom: 2px solid #fff;
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		text-align: center;
		color: #96420F;
		background: #DCD1B6;
		margin-bottom: 3px;
	}

	.widget-wrapper.Stump .widget-title {
		font-size: 32px;
	}

}

@media screen and (max-width: 767px) {
	.home-promo-top img {
		margin-left: auto;
		margin-right: auto;
		float: none;
	}

}

/*move please*/
.jp-volume-max { right: 0px; }
#jp_container_1 { width: 100% !important; margin-bottom: 0; margin-top: 15px; border: none; padding: 2px; }
.jp-audio-stream  { width: 100% !important; }
.jp-volume-max { top: 0px; right: 0px !important; }
.jp-details, .jp-playlist {
    width: 100%;
    background-color: #96420f;
    color: 1px solid #009be3;
    color: #fff;
}


.jp-audio .jp-interface, .jp-audio-stream .jp-interface {
    height: 40px;
    background: transparent;
}

.jp-volume-controls {
    width: 6% !important;
    top: 14px;
}

.jp-audio-stream .jp-controls {
    position: absolute;
    top: 0px;
    left: 20px;
    width: 142px;
}

button { border: 0px !important; }

